Subject: Ticket Assigned - Re: You haven't collected order number 9610137784
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 13:13:53 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9610137784 Hi Team Splash

It is to inform you that my order was returned back as I was not able to
collect it. I went out of the country. Anyways after i came back I
received a voucher that is attached in the email, but i was not able to use
it online or in store till now.

Can you please transfer the voucher money in my account or give me a new
voucher that I can use?
I appreciate your prompt response regarding this matter.

Thank You
Best Regards

Irum Ayub

On Fri, Oct 30, 2020 at 8:02 AM Splash Fashions <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> You haven't collected your order yet.
>
> Hi Irum Ayub, your order number 9610137784
> <https://www.splashfashions.com/ae/en/my-account/order/9610137784?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> is still waiting for you at the following store.
> Collect your order from:
> Centrepoint, Dalma Mall
> Address :
>
> Dalma Mall, Dalma Mall, Mussaffah, First Floor, Musaffah, Abu Dhabi,
> United Arab Emirates
> Phone Number: +971 2 5512151
> Working hours :
>
> Sunday - Saturday (12:00 PM - 10:00 PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Dalma%20Mall,%20Dalma%20Mall,%20Mussaffah,%20First%20Floor,%20Abu%20Dhabi,%20Musafah,%20Musaffah,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 4109
> Irum Ayub
>
> Please collect it before NOVEMBER 10th, 2020, as your order will be
> returned to our warehouse after that time. Don't forget to carry your
> identification and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/162038100?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Bossini Plain Midi Shirt Dress with Short Sleeves and Belt *
> Color: White
> Size: M
> 1
>
> <https://www.splashfashions.com/ae/en/p/161720563?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Sustainable Denim Mini Dress with High Neck and 3/4 Sleeves *
> Color: Blue
> Size: S
> 1
>
> <https://www.splashfashions.com/ae/en/p/161557640?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Chequered Mini A-line Sleeveless Dress with Round Neck *
> Color: Black
> Size: 14
> 1
>
> <https://www.splashfashions.com/ae/en/p/161858562?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Plain Midi Shirt Dress with Long Sleeves and Pocket Detail *
> Color: Blue
> Size: 12
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2452163